Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/21830/?format=api
{
"ob_id": 21830,
"names": [
{
"ob_id": 2367,
"name": "precipitation_flux"
},
{
"ob_id": 16081,
"name": "Daily Maximum Hourly Precipitation Rate"
}
],
"terms": [
{
"ob_id": 2294,
"label": "units",
"value": "kg m-2 s-1",
"vocabulary": ""
},
{
"ob_id": 3071,
"label": "standard_name",
"value": "precipitation_flux",
"vocabulary": "cf_standard_names"
},
{
"ob_id": 22815,
"label": "long_name",
"value": "Daily Maximum Hourly Precipitation Rate",
"vocabulary": ""
},
{
"ob_id": 22816,
"label": "var_id",
"value": "prhmax",
"vocabulary": ""
}
]
}